.topbild {background-image: url(../images/topleiste/04/topleiste2400.jpg);}
@media only screen and (max-width: 1800px) {
.topbild  {background-image: url(../images/topleiste/04/topleiste1800.jpg);}
}
@media only screen and (max-width: 1450px) {
.topbild  {background-image: url(../images/topleiste/04/topleiste1600.jpg);}
}
@media only screen and (max-width: 1100px) {
.topbild {background-image: url(../images/topleiste/04/topleiste1200.jpg);}
}
@media only screen and (max-width: 800px) {
.topbild {background-image: url(../images/topleiste/04/topleiste800.jpg);}
}
@media only screen and (max-width: 600px) {
.topbild {background-image: url(../images/topleiste/04/topleiste600.jpg);}
}
@media only screen and (max-width: 420px) {
.topbild {background-image: url(../images/topleiste/04/topleiste400.jpg);}
}
